.menu {padding:0; margin:0; list-style:none; height:40px; position:relative;}
.menu li.top {display:block; float:left; position:relative;}
.menu li a.top_link {display:block; float:left; height:40px; line-height:33px; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;color:#fff;}
.menu li a.top_link span {float:left; font-weight:bold; display:block; padding:0 28px 0 0px; height:40px;font-size: 12px;
text-transform: uppercase;
line-height: 25px;}
.menu li a.top_link span:hover {color: #0099ff;}
.menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu li a.top_link:hover {color: #0099ff;}
.menu li a.top_link:hover span {}
.menu li a.top_link:hover span.down {}

.menu li:hover > a.top_link {}
.menu li:hover > a.top_link span {}
.menu li:hover > a.top_link span.down {}

.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menu a:hover {visibility:visible;}
.menu li:hover {position:relative; z-index:200;}

.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;-webkit-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, .4);
-moz-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, .4);
box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, .4);}

.menu :hover ul.sub {left:2px; top:26px; right:2px; background: #fff; padding:3px 0; border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999; height:auto;width:200px;}
.menu :hover ul.sub ul.subsub {left:200px;background: #fff; padding:3px 0; border-left:1px solid #999999;border-right:1px solid #999999;border-bottom:1px solid #999999; width:200px; height:auto;}
.menu :hover ul.sub li {display:block; position:relative; float:left; width:200px;list-style:none;}
.menu :hover ul.sub li a {font-weight:normal;display:block; font-size:12px; width:183px; line-height:16px; padding:5px 0 5px 10px; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;list-style:none;}


.menu :hover ul.sub li a.fly {background:#efefef;}
.menu :hover ul.sub li a:hover {background:#efefef;}
.menu :hover ul.sub li a.fly:hover {background:#efefef;}
.menu :hover ul li:hover > a.fly {background:#efefef;} 

.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:200px; top:-4px; padding:3px 0; border:1px solid #999999; width:200px; z-index:200; height:auto;}




